
DS_DMA - Development # 15: ML605_LX240T_CORE

Status: Closed Priority: Normal

Author: Dmitry Smekhov Category:

Created: 08/16/2011 Assignee:

Updated: 09/02/2011 Due date:

Subject: ML605_LX240T_CORE

Description: Ð Ð°Ð·Ñ€Ð°Ð±Ð¾Ñ‚ÐºÐ° Ñ•Ð´Ñ€Ð° PCI Express v2.0 x4 Ð½Ð° Ð¼Ð¾Ð´ÑƒÐ»Ðµ ML605

History

08/17/2011 06:00 pm - Dmitry Smekhov

- % Done changed from 0 to 20

08/24/2011 04:30 pm - Dmitry Smekhov

- Status changed from Confirmed to Resolved

- % Done changed from 20 to 100

09/02/2011 12:42 pm - Dmitry Smekhov

- Status changed from Resolved to Closed
